body.defaultPage
{
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666 /*#78663a*/;
  color: #e6e2f1;
  margin-top: 20px;
  margin-left: 50px;
  margin-bottom: 20px;
  margin-right: 50px;
  border-style: none;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  width: 800px;
  height: 600px;
}

body.defaultPageUpcoming
{
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666 /*#78663a*/;
  color: #e6e2f1;
  margin-top: 0px;
  margin-left: 20px;
  margin-bottom: 0px;
  margin-right: 20px;
  border-style: none;
 /* border: 0px;
  border-color: #333333;
  border-style: solid;*/
  width: 700px;
  height: 600px;
}
body.frameHeader
{
  /*position: absolute;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666;
  color: #c0bee4; /*#e6e2f1;*/
  margin-top: 0px;
  margin-left: 25px;
  margin-bottom: 0px;
  margin-right: 25px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 700px;
}

body.frameMain
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666 /*#78663a*/;
  color: #e6e2f1;
  margin-top: 20px;
  margin-left: 50px;
  margin-bottom: 20px;
  margin-right: 50px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 650px;
}

body.frameMainNoTopMargin
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666 /*#78663a*/;
  color: #e6e2f1;
  margin-top: 0px;
  margin-left: 50px;
  margin-bottom: 10px;
  margin-right: 50px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 650px;
}

body.frameMainNoTopMarginSplitNarrow
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666 /*#78663a*/;
  color: #e6e2f1;
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 240px;
}

body.frameMainNoTopMarginSplitWide
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666 /*#78663a*/;
  color: #e6e2f1;
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 500px;
}

body.frameMainSplitLeft
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666 /*#78663a*/;
  color: #e6e2f1;
  margin-top: 20px;
  margin-left: 0px;
  margin-bottom: 20px;
  margin-right: 0px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  /*width: 550px;*/
  width: 230px;
}

body.frameMainSplitCenter
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666 /*#78663a*/;
  color: #e6e2f1;
  margin-top: 20px;
  margin-left: 0px;
  margin-bottom: 20px;
  margin-right: 0px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 300px;
}

body.frameMainSplitRight
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666 /*#78663a*/;
  color: #e6e2f1;
  margin-top: 20px;
  margin-left: 0px;
  margin-bottom: 20px;
  margin-right: 0px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 200px;
}

body.frameLegend
{
  /*position: absolute;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666;
  color: #c0bee4; /*#e6e2f1;*/
  margin-top: 0px;
  margin-left: 50px;
  margin-bottom: 0px;
  margin-right: 25px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 650px;
}

body.frameCreditLine
{
  /*position: absolute;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  text-align: center;
  background: #666666;
  color: #cccccc;
  margin-top: 0px;
  margin-left: 25px;
  margin-bottom: 0px;
  margin-right: 25px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 700px;
}

body.frameTableHeader
{
  /*position: absolute;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
  background: #666666;
  color: #cccccc;
  margin-top: 0px;
  margin-left: 50px;
  margin-bottom: 0px;
  margin-right: 50px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 650px;
}

body.frameFooter
{
  /*position: absolute;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666;
  color: #e6e2f1;
  margin-top: 0px;
  margin-left: 50px;
  margin-bottom: 0px;
  margin-right: 50px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 650px;
}

body.frameMainText
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #d5c0fa;
  color: #000000;
  margin-top: 0px;
  margin-left: 50px;
  margin-bottom: 10px;
  margin-right: 50px;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;*/
  border-style: none;
  width: 750px;
}

body.imagePopupPage
{
/*
  position: absolute;
  top: 0px;
  left: 0px;
  */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  background: #666666 /*#78663a*/;
  color: #e6e2f1;
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  border-style: none;
  /*border: 0px;
  border-color: #333333;
  border-style: solid;
  width: 550px;
  height: 550px;
  */
}

/***
*** Normal Links
***/
/*
a:link
{
  color: #ffffff;
  background-color: transparent;
}

a:visited
{
  color: #ffffff;
  background-color: transparent;
}

a:focus
{
  color: #ffffff;
  background-color: transparent;
}

a:hover
{
  color: #ffffff;
  background-color: transparent;
}

a:active
{
  color: #ffffff;
  background-color: transparent;
}
*/

/***
*** Navigation Divisions
***/
#nav
{
  position: absolute;
  top: 500px;
  left: 150px;
}

#imageSubNav
{
  position: absolute;
  top: 500px;
  left: 200px;
  visibility: hidden;
}

#infoSubNav
{
  position: absolute;
  top: 500px;
  left: 25px;
  visibility: hidden;
}

#navFrame
{
  position: absolute;
  top: 0px;
  left: 200px;
  color: #cebef8;
}

#imageFrameSubNav
{
  position: absolute;
  top: 0px;
  left: 280px;
}

#infoFrameSubNav
{
  position: absolute;
  top: 0px;
  left: 75px;
}

/***
***  Navigation Links
***/
#nav a:link, #navFrame a:link
{
  color: #cebef8;
  background-color: transparent;
  font-size: 16px;
  text-decoration: none;
}

#nav a:visited, #navFrame a:visited
{
  color: #cebef8;
  background-color: transparent;
  font-size: 16px;
  text-decoration: none;
}

#nav a:focus, #navFrame a:focus
{
  color: #cebef8;
  background-color: transparent;
  font-size: 16px;
  text-decoration: none;
}

#nav a:hover, #navFrame a:hover
{
  color: #a8adf2;
  background-color: transparent;
  font-size: 16px;
  text-decoration: none;
}

#nav a:active, #navFrame a:active
{
  color: #cebef8;
  background-color: transparent;
  font-size: 16px;
  text-decoration: none;
}

/***
***  Sub-Navigation Links
***/
#infoSubNav a:link, #imageSubNav a:link, #infoFrameSubNav a:link, #imageFrameSubNav a:link
{
  color: #a8adf2;
  background-color: transparent;
  font-size: 13px;
  text-decoration: none;
}

#infoSubNav a:visited, #imageSubNav a:visited, #infoFrameSubNav a:visited, #imageFrameSubNav a:visited
{
  color: #a8adf2;
  background-color: transparent;
  font-size: 13px;
  text-decoration: none;
}

#infoSubNav a:focus, #imageSubNav a:focus, #infoFrameSubNav a:focus, #imageFrameSubNav a:focus
{
  color: #a8adf2;
  background-color: transparent;
  font-size: 13px;
  text-decoration: none;
}

#infoSubNav a:hover, #imageSubNav a:hover, #infoFrameSubNav a:hover, #imageFrameSubNav a:hover
{
  color: #96dbe7;
  background-color: transparent;
  font-size: 13px;
  text-decoration: none;
}

#infoSubNav a:active, #imageSubNav a:active, #infoFrameSubNav a:active, #imageFrameSubNav a:active
{
  color: #a8adf2;
  background-color: transparent;
  font-size: 13px;
  text-decoration: none;
}


/***
***  Low Key Links
***/
.lowKey a:link
{
  color: #cccccc;
  background-color: transparent;
}

.lowKey a:visited
{
  color: #cccccc;
  background-color: transparent;
}

.lowKey a:focus
{
  color: #cccccc;
  background-color: transparent;
}

.lowKey a:hover
{
  color: #ffacac;
  background-color: transparent;
}

.lowKey a:active
{
  color: #ffacac;
  background-color: transparent;
}

/***
***  Low Key Links without underline
***/
.lowKeyNu a:link
{
  color: #cccccc;
  background-color: transparent;
  text-decoration: none;
}

.lowKeyNu a:visited
{
  color: #cccccc;
  background-color: transparent;
  text-decoration: none;
}

.lowKeyNu a:focus
{
  color: #de3c1e;
  background-color: transparent;
  text-decoration: none;
}

.lowKeyNu a:hover
{
  color: #8bdefd;
  background-color: transparent;
  text-decoration: none;
}

.lowKeyNu a:active
{
  color: #de3c1e;
  background-color: transparent;
  text-decoration: none;
}

/***
***  Blend-in Links
***/
.blendIn a:link
{
  color: #e6e2f1;
  background-color: transparent;
}

.blendIn a:visited
{
  color: #e6e2f1;
  background-color: transparent;
}

.blendIn a:focus
{
  color: #e6e2f1;
  background-color: transparent;
}

.blendIn a:hover
{
  color: #a8adf2;
  background-color: transparent;
}

.blendIn a:active
{
  color: #e6e2f1;
  background-color: transparent;
}

/***
***  colorLink
***/
.colorLink a:link
{
  color:#c9b3e1;
  background-color: transparent;
}

.colorLink a:visited
{
  color: #bfd5e6;
  background-color: transparent;
}

.colorLink a:focus
{
  color: #bfd5e6;
  background-color: transparent;
}

.colorLink a:hover
{
  color: #ffffae;
  background-color: transparent;
}

.colorLink a:active
{
  color: #bfd5e6;
  background-color: transparent;
}

/***
***
*** Trouble Link
***/
#tLink a:link
{font-size: 11px;
 margin: 1px;
 letter-spacing: 0px;
 font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
 color: #c2aaf0;
 text-decoration: none;
}

#tLink a:visited
{font-size: 11px;
 margin: 1px;
 letter-spacing: 0px;
 font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
 color: #c2aaf0;
 text-decoration: none;
}

#tLink a:focus
{font-size: 11px;
 margin: 1px;
 letter-spacing: 0px;
 font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
 color: #c2aaf0;
 text-decoration: none;
}

#tLink a:hover
{font-size: 11px;
 margin: 1px;
 letter-spacing: 0px;
 font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
 color: #c2aaf0;
 text-decoration: none;
}

#tLink a:active
{font-size: 11px;
 margin: 1px;
 letter-spacing: 0px;
 font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
 color: #c2aaf0;
 text-decoration: none;
}

/***
*** Heading Same-Color Link
***/
#headingLink a:link {color: #cebef8;}
#headingLink a:visited {color: #cebef8;}
#headingLink a:focus {color: #cebef8;}
#headingLink a:hover {color: #cebef8;}
#headingLink a:active {color: #cebef8;}

#subjImg1
{
  position: absolute;
  top: 25px;
  left: 30px;
  visibility: visible;
}

#subjImg2, #subjImg3, #subjImg4, #subjImg5, #subjImg6, #subjImg7, #subjImg8, #subjImg9, #subjImg10, #subjImg11, #subjImg12, #subjImg13, #subjImg14, #subjImg15, #subjImg16, #subjImg17, #subjImg18, #subjImg19
{
  position: absolute;
  top: 25px;
  left: 30px;
  visibility: hidden;
}

#subjText
{
  position: absolute;
  top: 25px;
  left: 0px;
  width: 250px;
}

.subjMenu
{
  position: absolute;
  top: 25px;
  left: 0px;
  width: 200px;
}

h1
{
 font-size: 16px;
 font-weight: bold;
 color: #ffffff;
 letter-spacing: 1px;
 margin-top: 20px;
}

h1.noMargin
{margin-top: 0px;
 margin-bottom: 0px;
}

h1.smaller
{font-size: 20px;
 margin-top: 2px;
 margin-bottom: 2px;}

h1.smallerNoMargin
{font-size: 20px;
 margin-top: 0px;
 margin-bottom: 0px;}

h1.little
{font-size: 16px;
 margin-top: 0px;
 margin-bottom: 0px;}

 h2
{
 position: absolute;
 top: 580px;
 left: 0px;
 font-family: Arial, Helvetica, sans-serif;
 color: #adadad;
 font-size: 13px;
 font-weight: normal;
 text-align: center;
 margin-top: 0px;
 margin-bottom: 0px;
 padding: 0px;
}

h3
{
/*
 position: absolute;
 top: 580px;
 left: 30px;
 */
 font-family: Arial, Helvetica, sans-serif;
 color: #adadad;
 font-size: 13px;
 font-weight: normal;
 text-align: left;
 margin-top: 5px;
 margin-bottom: 5px;
 padding: 0px;
 border-top: #999999 1px solid;
 border-bottom: #999999 1px solid;
 letter-spacing: 1px;
}

h4
{
 font-family: Arial, Helvetica, sans-serif;
 color: #cebef8;
 font-size: 13px;
 font-weight: bold;
 text-align: left;
 margin-top: 5px;
 margin-bottom: 5px;
 padding: 0px;
}

h5
{font-family: Garamond, Times, serif;
 font-size: 18px;
 font-style: italic;
 font-weight: bold;
 color: #cebef8;
 margin: 0px;
}

td.header
{font-weight: bolder;
 color: #cccccc;
 border-bottom: #a2a2a2 solid 2px;
}

td.data
{font-weight: normal;
 color: #cccccc;
 border-bottom: #a2a2a2 solid 1px;
}

td.imageMenuThumbnail
{font-weight: normal;
 text-align: center;
 /*valign: bottom;*/
 color: #ffffff;
 width: 150px;
}

td.imageMenuCaption
{font-weight: normal;
 text-align: center;
 /*valign: top;*/
 color: #ffffff;
 width: 150px;
}

td.imageMenuThumbnail a:link,
td.imageMenuThumbnail a:visited,
td.imageMenuThumbnail a:focus,
td.imageMenuThumbnail a:hover
{text-decoration: none;}
td.imageMenuThumbnail a:active
{color: #de3c1e;
 text-decoration: none;}

.startVisible
{margin-top: 6px;
 margin-bottom: 6px;
 visibility: visible;
}

.startHidden
{margin-top: 6px;
 margin-bottom: 6px;
 visibility: hidden;
}

.indent
{margin-left: 5px;}

.noSpace
{margin-top: 0px;
 margin-bottom: 0px;
}

.halfSpace
{margin-top: 3px;
 margin-bottom: 3px;
}

.halfSpaceIndent
{margin-top: 3px;
 margin-bottom: 3px;
 margin-left: 7px;
}

.doubleSpace
{margin-top: 14px;
 margin-bottom: 14px;
}

.doubleSpaceAfter
{margin-top: 0px;
 margin-bottom: 14px;}

.singleSpaceAfter
{margin-top: 0px;
 margin-bottom: 7px;}

 .italic
{font-style: italic;}

 .underline
{text-decoration: underline;}

.bold
{font-weight: bold;}

.medium
{font-size: 15px;}

.small
{font-size: 11px;}

.subheading
{font-size: 16px;
 font-weight: bold;
 margin-top: 2px;
 margin-bottom: 2px;}

.subMenuTitle
{color: #cccccc;
 font-weight: bold;
 margin: 0px;
}

.center
{text-align: center;}

.gray
{color: #cccccc;
 font-weight: normal;}

.whiteBorder
{border: #ffffff solid 1px;}

/***********************************/
/* New for 2014 website 2014-01-11 */
/***********************************/
body.MainPage
{ font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #e5e5e5;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center; 
  width: 100%;
  height: 100%;
  background: #393939;
}

.HomeContentContainer
{ margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  width: 800px;
  min-height: 450px;
  background: #4f4f4f;
}

.ContentContainer
{ margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  width: 800px;
  min-height: 900px;
  background: #4f4f4f;
}

.PageHeader
{
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  background: #c5351b;
}

.PageHeaderTable
{
  margin-left: auto; 
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  width: 800px;
}

.NoMargin
{
  margin-left: 0px; 
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.HomeImageTable
{
  margin-top: 0px;
  width:800px;
  height: 460px;
  vertical-align: middle;
  text-align: center; 
  background: #202020;
  border-bottom: 2px solid #797979;
}

.HomeTextBlock
{
  margin-left: 75px; 
  margin-right: 75px; 
  margin-top: 20px; 
  text-align: justify;
}

.PageTitleLarge
{
  font-size: 20px;
}

.Menu
{
  letter-spacing: 2px;
  font-weight: bold;
}

.MenuImg
{
  border: none; /*1px solid #ffffff;*/
  text-decoration: none;
}

.Navigation
{
  font-size: 13px;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  padding-right: 30px;
  border-bottom: 1px solid #e9e9e9; /*797979*/
  border-top: 1px solid #e9e9e9; /*797979*/
  /* background: #5d5d5d; */
  background: #c5351b;
  width: 100%;
}

.NavigationTable
{
  margin-left: auto; 
  margin-right: auto;
}

.NavCell
{
	padding-left: 5px;
	padding-right: 5px;
	margin: 0px;
}

.SubNavigationTable
{
  margin-left: auto; 
  margin-right: auto;
}

.NavCurPgStyle
{
  border: 1px solid #ffffff;
  color: #ffffff;
  padding: 3px;
}

.NavLinkPgStyle
{
  border: 1px solid #c5351b;
  padding: 3px;
}

.SubNavCurPgStyle
{
  border: 1px solid #ffffff;
  color: #ffffff;
  padding: 3px;
}

.NavParentPgStyle
{
  border: 2px solid #c5351b;
  color: #ffffff;
  padding: 3px;
}

.SubNavParentPgStyle
{
  border: 2px solid #c5351b;
  color: #ffffff;
  padding: 3px;
}

.ImageSubNav
{
  font-size: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  background: #4f4f4f;
}

.ImageHeading
{
  font-size: 13px;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
}

.ImageSubHeading
{
  font-size: 13px;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
}

.ImageCategoryTable
{
  margin-top: 10px; 
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  vertical-align: top;
  font-size: 11px;
}

.ImageNarrativeText
{
  font-size: 13px;
  text-align: justify;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 100px;
  margin-right: 100px;
  padding-top: 5px;
  padding-bottom: 5px;
}
/* Navigation Links */
#NavigationID a:link
{
  color: #ffffff;
  background-color: transparent;
  text-decoration: none;
}

#NavigationID a:visited
{
  color: #e5e5e5;
  background-color: transparent;
  text-decoration: none;
}

#NavigationID a:focus
{
  color: #000000;
  background-color: transparent;
  text-decoration: none;
 }

#NavigationID a:hover
{
  color: #000000;
  background-color: white;
  text-decoration: none;
}

#NavigationID a:active
{
  color: #ffffff;
  background-color: white;
  text-decoration: none;
}

/* Sub-Navigation Links */
#SubNavigationID a:link
{
  color: #ffffff;
  background-color: transparent;
  text-decoration: none;
}

#SubNavigationID a:visited
{
  color: #e5e5e5;
  background-color: transparent;
  text-decoration: none;
}

#SubNavigationID a:focus
{
  color: #ffacac;
  background-color: transparent;
  text-decoration: none;
 }

#SubNavigationID a:hover
{
  color: #ffacac;
  background-color: transparent;
  text-decoration: none;
}

#SubNavigationID a:active
{
  color: #ffacac;
  background-color: transparent;
  text-decoration: none;
}

/* Category links */
#ImageCategoryID a:link, #ImageCategoryID2 a:link, #ImageCategoryID3 a:link
{
  color: #ffffff;
  background-color: transparent;
  text-decoration: none;
  font-size: 11px;
}

#ImageCategoryID a:visited, #ImageCategoryID2 a:visited, #ImageCategoryID3 a:visited
{
  color: #e5e5e5;
  background-color: transparent;
  text-decoration: none;
  font-size: 11px;
}

#ImageCategoryID a:focus, #ImageCategoryID2 a:focus, #ImageCategoryID3 a:focus
{
  color: #de3c1e;
  background-color: transparent;
  text-decoration: none;
  font-size: 11px;
}

#ImageCategoryID a:hover, #ImageCategoryID2 a:hover, #ImageCategoryID3 a:hover
{
  color: #8bdefd;
  background-color: transparent;
  text-decoration: none;
  font-size: 11px;
}

#ImageCategoryID a:active, #ImageCategoryID2 a:active, #ImageCategoryID3 a:active
{
  color: #de3c1e;
  background-color: transparent;
  text-decoration: none;
  font-size: 11px;
}

/* Image Table Links */
#ImageTableID a:link
{
  color: #d9d9d9;
  background-color: transparent;
  text-decoration: none;
}

#ImageTableID a:visited
{
  color: #d9d9d9;
  background-color: transparent;
  text-decoration: none;
}

#ImageTableID a:focus
{
  color: #de3c1e;
  background-color: transparent;
  text-decoration: none;
 }

#ImageTableID a:hover
{
  color: #8bdefd;
  background-color: transparent;
  text-decoration: none;
}

#ImageTableID a:active
{
  color: #de3c1e;
  background-color: transparent;
  text-decoration: none;
}

/* Story Notes Links */
#StoryNotesID a:link
{
  color: #ffffff;
  text-decoration: underline;
}

#StoryNotesID a:visited
{
  color: #ffffff;
  text-decoration: underline;
}

#StoryNotesID a:focus
{
  color: #de3c1e;
  text-decoration: underline;
 }

#StoryNotesID a:hover
{
  color: #8bdefd;
  text-decoration: underline;
}

#StoryNotesID a:active
{
  color: #de3c1e;
  text-decoration: underline;
}

/* For Animals Links */
#ForAnimalsID a:link
{
  color: #194c6d;
  text-decoration: underline;
}

#ForAnimalsID a:visited
{
  color: #a25904;
  text-decoration: underline;
}

#ForAnimalsID a:focus
{
  color: #476124;
  text-decoration: underline;
 }

#ForAnimalsID a:hover
{
  color: #476124;
  text-decoration: underline;
}

#ForAnimalsID a:active
{
  color: #476124;
  text-decoration: underline;
}


/* Normal Links */
a:link
{
  color: #ffffff;
  background-color: transparent;
  text-decoration: underline;
}

a:visited
{
  color: #e5e5e5;
  background-color: transparent;
  text-decoration: underline;
}

a:focus
{
 color: #de3c1e;
  background-color: transparent;
  text-decoration: underline;
}

a:hover
{
  color: #8bdefd;
  background-color: transparent;
  text-decoration: underline;
}

a:active
{
 color: #de3c1e;
  background-color: transparent;
  text-decoration: underline;
}

.ImageThumbnailTable
{
  margin-top: 50px; 
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  vertical-align: top;
}

.ImageThumbnailTable2
{
  margin-top: 20px; 
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  vertical-align: top;
}

.ImageThumbnailTable3
{
  margin-top: 0px; 
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  vertical-align: top;
}


.ImageThumbnailFile
{
  vertical-align: top;
  text-align: center;
}

.ImageThumbnailText
{
  vertical-align: bottom;
  text-align: center;
}

.ImageThumbnailPhoto
{
  border: 1px solid #777777;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.ImageThumbnailPhotoLBio
{
  border: 1px solid #777777;
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
}

.ImageThumbnailPhotoRBio
{
  border: 1px solid #777777;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  float: right;
}

.StoryNotesImageThumbnailPhoto
{
  border: 1px solid #777777;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
}

.StoryNotesBackLinkTD
{
  text-align: right;
  vertical-align: top;
}
.StoryNotesImageTD
{
  text-align: center;
  vertical-align: top;
}

.StoryNotesTextTD
{
  text-align: justify;
  vertical-align: top;
}

.StoryNotesTextP
{
  margin-top: 0px;
  margin-bottom: 10px; 
}

.StoryNotesTextH
{
  font-weight: bold;
  font-size: 15px;
}

.CreditLine
{
  font-size: 11px;
  font-weight: normal;
  text-align: center;
  margin-top: 20px;
  margin-left: 50px;
  margin-bottom: 20px;
  margin-right: 50px;
}

.OutlineLevel1
{
  margin-left: 0px;
}

.OutlineLevel2
{
  margin-left: 20px;
}

.OutlineLevel3
{
  margin-left: 40px;
}

.OutlineLevel4
{
  margin-left: 60px;
}

.OutlineLevel5
{
  margin-left: 80px;
}

.OutlineLevel6
{
  margin-left: 100px;
}

.ReadMore
{
  padding-left: 10px;
  margin-bottom: -3px;
  border: none;
}

.DocVideo
{
  padding-left: 1px;
  margin-bottom: -5px;
  border: none;
}

.BackToImages
{
  border: none;
}

/******* Slide control division***/.slideControlDiv{
  position: absolute;  top: 540px;
  right: 10px;
  color: #bbbbbb;
  text-align: center;
  width: 95%;
  font-size: 11px;
}
/******  Slide Control Links***/.slideControlDiv a:link, .slideControlDiv a:visited, .slideControlDiv a:focus{  color:  #efe2d1;  font-weight: normal;  background-color: transparent;  text-decoration: none;}
.slideControlDiv a:hover, .slideControlDiv a:active{  color: #b7dbff;  font-weight: normal;  background-color:  transparent;  text-decoration: none;}
/******* Slide division -- start visible***/.slideDivVis{  position: absolute;  top: 140px;  right: 0px;  margin-left: 20px;  margin-right: 20px;  text-align: center;  width: 95%;  visibility: visible;}
/******* Slide division -- start hidden***/.slideDivHid{  position: absolute;  top: 140px;  right: 0px;  margin-left: 20px;  margin-right: 20px;  text-align: center;  width: 95%;  visibility: hidden;}
.slideImage{  margin: 0px;  border: none;}


